.article {
    margin-top: 150px;
    justify-items: center;
    width: 50vw;
    margin-left: auto;
    margin-right: auto;
}

.article h2 {
    font-size: 50px;
    text-align: center;
    margin-bottom: 50px;
    color: red;
}

.article img {
    width: 100%;
    height: 400px;
    border-radius: 25px;
    margin-bottom: 50px;
}

.article p {
    font-size: 20px;
}

@media screen and (max-width: 768px) {
    .article {
        width: 90vw;
    }

    .article h2 {
        font-size: 35px;
    }
    
}